Wordpress päivitys versioon 4.2.1 WordPress 4.2.1 on nyt saatavilla. Päivitys sisältää turvallisuuteen liittyviä kriittisiä päivityksiä. WordPress:in tekijät suosittelevat päivittämään WordPressin välittömästi mikäli sinulla on vanhempi versio käytössä.

WordPress-tiimi sai tietoonsa cross-site scripting haavoittuvuuden. Haavoittuvuuden löysi Jouko Pynnönen.

WordPress 4.2.1 päivittyy taustalla automaattisesti mikäli sivusto tukee automaattista päivitystä.

Lisätietoja: https://wordpress.org/news/2015/04/wordpress-4-2-1/

Lue seuraavaksi:
Tervetuloa uusituille kotisivuille! Selkeytimme sivustoa jotta voimme palvella Teitä vieläkin…

Jaa tämä

Jaa tämä artikkeli verkostoosi!